

		a#smartmenu-button {position:relative; z-index:200;  background:#fff url(/images/menu.png) center no-repeat; background-size:60%; cursor:pointer; display:block; width:54px; height:54px; float:right; margin:20px 100px 0 0;   border:1px solid #fff; 
					-webkit-transition: all 0.1s ease-out;
					-moz-transition: all 0.1s ease-out;
					-o-transition: all 0.1s ease-out;
					transition: all 0.1s ease-out;
					transition-delay: 0s;
					
					}
 
		 

		 
		 

		a#smartmenu-button::before { position:absolute; content:'Меню'; font-size:2.4em; color:#1a3732; right:-80px; top:15px;}
		a#smartmenu-button:hover { background-size:50%; border:1px solid #eb0041; }
		
		
			 
		
		
		
#smartmenu {text-align:Center; display:none; z-index:9999; width:100%; height:100%; position: fixed; background:rgba(0,0,0,0.5);}

	#ul-wrap-bg{ position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; width:80%; max-width:800px; min-width:290px; height:80%; min-height:400px; box-shadow:5px 10px 50px rgba(0,0,0,0.5); background:radial-gradient(circle at 50% 18%, #ffffff, #f7f7f7, #a09397)}
	#ul-wrap{width:100%; height:100%;    }
	
	#smartmenu ul{padding:0; list-style-type:none; width:80%; margin:auto;  height:100%; text-align:center; }
	
 
	
	#smartmenu-ramka{ }
	
	
div.smartmenu-wrap {position:absolute; z-index:10; left:0; right:0; top:12%;  margin:auto; width:80%; max-width:800px; min-width:290px; }
 
 

#smartmenu ul li a{display:inline-block; padding:10px 15px; font-size:2.4em; color:#1b3739; text-decoration:none; position:relative;}
#smartmenu ul li a::before{font-family: FontAwesome;  content: '*'; font-size: 0.6em; position: absolute; top: 15px; left:  0px; opacity: 0; color:#ffcc00;
		-webkit-transition: all 0.3s ease-in-out 0s;
		-moz-transition: all 0.3s ease-in-out 0s;
		-o-transition: all 0.3s ease-in-out 0s;
		transition: all 0.3s ease-in-out 0s;
}
#smartmenu ul li a::after {font-family: FontAwesome;  content: '*'; font-size: 0.6em; position: absolute; top: 15px; right: 0px; opacity: 0; color:#ffcc00;
		-webkit-transition: all 0.3s ease-in-out 0s;
		-moz-transition: all 0.3s ease-in-out 0s;
		-o-transition: all 0.3s ease-in-out 0s;
		transition: all 0.3s ease-in-out 0s;
}
#smartmenu ul li a.current:hover {text-decoration:none;}
#smartmenu ul li a:hover {background:#dcd8da;}
 
	

	#smartmenu ul li a.current{font-weight:bold; color:#fff; padding: 10px 25px; background:#eb0041;}
	 
	
	



#smartmenu.display {display:block !important;}

	#smartmenu ul a.close {cursor:pointer; display: block; padding:10px; color: #1b3739; z-index: 555; position: absolute; right:2%; top:2%; border:1px solid #eb0041; border-radius:50%; width:30px; height:30px;  
		-webkit-transition: all 0.2s ease-in-out 0s;
		-moz-transition: all 0.2s ease-in-out 0s;
		-o-transition: all 0.2s ease-in-out 0s;
		transition: all 0.2s ease-in-out 0s;}
	#smartmenu ul a.close:hover	{border:1px solid #bbbbbb;}
	#smartmenu ul a.close::after { font-family: FontAwesome; font-size:4em; position:absolute; top:2px; left:0; right:0; content:'+'; transform: rotate(45deg);}
	#smartmenu ul a.close:hover::after {color:#fff;}
	#smartmenu ul a.close:hover {transform: rotate(15deg); background:#bbbbbb;}
		

		
 
		
		
/*------------MOBILE------------*/		

 

@media screen and (orientation: landscape) and ( max-width: 1150px){	
	#smartmenu ul li.decor {height:20px;}
	#smartmenu li.decor {margin-top:0;}
}

@media screen and ( max-width: 1000px){	
	a#smartmenu-button {margin-top:0;}
}


@media screen and ( max-width: 450px) { 
	#smartmenu ul li.decor {height:20px;background-position:48% center;}
	div.smartmenu-wrap li{width:70%; margin:0 auto;}
	#smartmenu ul li a  {padding:7px; font-size:1.8em; margin:0;}
	
}






